OVH Community, your new community space.

Aggiornare PHP da 5.3 a 5.4 su Centos 6


Kaos
30.03.2015, 15.07
Google Ŕ amico: http://www.rackspace.com/knowledge_c...os-and-red-hat
Segui i punti per: EPEL e Remi.

Giuliano
27.03.2015, 15.28
Ciao
come aggiungo la repo remi ?

Kaos
09.03.2015, 07.05
Aggiungete la repo remi, passate a php5.5 ed Ŕ fatta.

francescogiuffrida
08.03.2015, 16.31
Ho lo stesso problema.
Suggerimenti?

xprojectvr
04.03.2015, 17.15
Salve a tutti,
devo installare una web app in php ma necessito di avere php versione 5.4 mentre di default Ŕ impostata la 5.3.
Volevo sapere se qualcuno ha una guida da suggerirmi per effettuare l'upgrade e se ho la sicurezza che aggiornando la versione di php dalla 5.3 alla 5.4 Plesk funzioni senza problemi.
Ho giÓ alcuni siti sul server ma sono tutti in wordpress quindi non pensco ci siano problemi di compatibilitÓ.
Il mio VPS ha installato Parallels Plesk 12 con Centos 6 (64 bits)

Grazie mille per ogni suggerimento